cereal::tuple_detail::to_string_impl< 0, R, C... > Struct Template Reference

Base case with no quotient. More...

`#include </home/shane/workspace/cereal/include/cereal/types/tuple.hpp>`

## Public Types

using | type = char_seq_to_c_str< static_cast< char >(R+std::size_t{ '0'}), C... >

## Detailed Description

### template<size_t R, char ... C>
struct cereal::tuple_detail::to_string_impl< 0, R, C... >

Base case with no quotient.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/types/tuple.hpp